import './variables.css';
import './App.css';

import React, { Component } from 'react';
import { BrowserRouter as Router, Route } from 'react-router-dom';

import NavigationDrawer from './components/NavigationDrawer.js'
import BottomMenu from './components/BottomMenu.js'

import Tickets from './components/pages/Tickets.js'; 
import TicketsBuy from './components/pages/TicketsBuy.js';
import Travel from './components/pages/Travel.js';
 
class App extends Component {
    render() {
        return (
            <Router>
                <div className="App"> 
                    <NavigationDrawer />

                    <Route path="/" exact component={TicketsBuy} />
                    <Route path="/tickets" exact component={Tickets} />
                    <Route path="/ticketsBuy" exact component={TicketsBuy} />
                    <Route path="/travel" exact component={Travel} />     

                    <BottomMenu />
                </div>
            </Router>
        );
    }
}

export default App;
